.odoo_div{width: 100%; height: 1200px;  margin-top: 100px;}

.odoohk_section4{width: 100%;height: 800px;margin-top: 100px;margin-bottom: 200px;}
.odoohk_section4 .iframe{width: 100%;height: 900px;}


.wymo_section5{width: 100%;background: #e9ecef;padding: 60px 30px;float: left;}
.wymo_section5 .titbox{width: 100%;margin-bottom: 40px;text-align: center;}
.wymo_section5 .titbox .tit1{font-size: 40px;color: #212529;line-height: 46px;margin-bottom: 12px;}
.wymo_section5 .titbox .tit2{font-size: 20px;color: #212529;line-height: 24px;}
.wymo_section5 .content{width: 100%;padding-left: 100px;padding-right: 100px;}
.wymo_section5 .content ul{margin: 0 -15px;overflow: hidden;width: calc(100% + 30px);}
.wymo_section5 .content ul li{width: 25%;float: left;padding: 0 15px;}
.wymo_section5 .content ul li a{display: block;width: 100%;background: #fff;}
.wymo_section5 .content ul li:nth-child(1) a{border-top: 3px solid #636663;}
.wymo_section5 .content ul li:nth-child(2) a{border-top: 3px solid #924a4a;}
.wymo_section5 .content ul li:nth-child(3) a{border-top: 3px solid #636665;}
.wymo_section5 .content ul li:nth-child(4) a{border-top: 3px solid #d58658;}
.wymo_section5 .content ul li a .top{width: 100%;border-bottom: 1px solid #f0f0f0;padding-bottom: 20px;padding-left: 14px;}
.wymo_section5 .content ul li a .top ._ts{margin-bottom: 12px;overflow: hidden;}
.wymo_section5 .content ul li a .top ._ts .left{font-size: 20px;color: #242529;line-height: 48px;float: left;}
.wymo_section5 .content ul li a .top ._ts .right{width: 48px;float: right;}
.wymo_section5 .content ul li a .top ._ts .right img{width: 100%;display: block;}
.wymo_section5 .content ul li a .top .info{font-size: 16px;color: #212529;line-height: 24px;height: 48px;}
.wymo_section5 .content ul li a .bottom{width: 100%;font-size: 15px;color: #017c82;line-height: 40px;padding: 0 16px;text-align: right;font-weight: bolder;}
@media  screen and (max-width: 1360px){
.wymo_section5 .content{padding-left: 0;padding-right: 0;}
}
@media  screen and (max-width: 1024px){
.wymo_section5 .content ul{margin: -15px;}
.wymo_section5 .content ul li{width: 50%;padding: 15px;}
}



section {
  position: relative;
  width: 480px;
  margin: 10px auto 0;
}

div.layer-zero {
  position: absolute;
  width: 450px;
  padding: 15px;
}

div.layer-one, div.layer-two, div.layer-three {
  position: absolute;
  left: 0;
  width: 100%;
  border-width: 3px;
  border-style: dotted;
  border-radius: 20px;
  opacity: 0.5;
}

div.layer-one {
  top: 0;
  height: 330px;
  border-color: darkred;
  color: darkred;
}

div.layer-two {
  top: 180px;
  height: 395px;
  border-color: darkblue;
  color: darkblue;
}

div.layer-three {
  top: 585px;
  height: 450px;
  border-color: darkgreen;
  color: darkgreen;
}

span.layer {
  position: absolute;
  font-size: 30px;
  left: 100%;
  bottom: 0;
  margin-left: 0.5em;
  margin-bottom: 0.5em;
  transform-origin: -0.5em 1.5em;
  transform: rotate(-90deg);
  white-space: nowrap;
}

div.boxs {
  width: 90px;
  height: 90px;
  padding: 5px;
  box-shadow: 0 0 5px 3px black;
  color: black;
}

.v {
  display: flex;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  text-align: center;
}

.h {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-content: flex-start;
}

div.empty {
  box-shadow: none;
  position: relative;
  color: transparent;
}

span.head {
  margin-top: 6px;
  font-size: 12px;
  font-weight: bold;
}

span.text {
  font-size: 10px;
  font-weight: normal;
  white-space: nowrap;
}

.fa {
  width: 100%;
  margin-top: 6px;
  font-size: 48px;
}

.small.fa {
  width: auto;
  margin: 6px 3px 0;
}

.smaller.fa {
  width: auto;
  font-size: 28px;
  margin: 6px 3px 0; 
}

.hide.fa {
  color: transparent;
}

.fa-long-arrow-down {
  font-size: 48px;
  line-height: 96px;
  transform: scaleY(2);
}

.fa-long-arrow-down::after {
  position: absolute;
  font-size: 16px;
  transform: translateY(-5px) scaleY(0.5);
}

.fa-long-arrow-down.iron::after {
  content: "金属服务器";
}

.fa-long-arrow-down.mongoose::after {
  content: "PostgreSQL";
}

.fa-long-arrow-down.rest::after {
  content: "网关接口";
}

.fa-long-arrow-down.top-right {
  position: absolute;
  transform: translate(-95px, -100px) rotate(-135deg) scaleY(1.5);
}

.fa-exchange, .fa-long-arrow-right {
  width: auto;
  font-size: 48px;
  line-height: 100px;
  margin: 0 10px;
}

div.up {
  transform: translateY(-180px);
}
